DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #310

Copy phiéu dé€ nghi tam Ung nodi bo bi 16i
09/30/2020 03:28 PM - Truong Nguyen Vu

Status: DoneDev Start date: 09/30/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/01/2020 08:52 AM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

#2 - 10/01/2020 10:56 AM - Sang Pang Thai

- Assignee changed from Luc Tran Van to Sang Bang Thai

#3 - 10/01/2020 10:57 AM - Truong Nguyen Vu

- Assignee changed from Sang Bang Thai to Luc Tran Van

#4 - 10/01/2020 01:13 PM - Luc Tran Van

L&i: BEN TRONG BEGIN TRANSACTION CO 1 DOAN KIEM TRA VALIDATE.
F1: 2 store TR_REQ_ADVANCE_PAYMENT_UPD & TR_REQ_ADVANCE_PAYMENT_INS

#5 - 10/01/2020 01:15 PM - Luc Tran Van

- Status changed from Accept to In Progress

#6 - 10/01/2020 01:22 PM - Luc Tran Van
- File Copy PDN tam ung thanh cong.PNG added

#7 - 10/01/2020 01:23 PM - Luc Tran Van

- Status changed from In Progress to DoneDev

Files
copy PDN.PNG 51.3 KB 09/30/2020 Truong Nguyen Vu
Copy PDN tam ung thanh cong.PNG 86.2 KB 10/01/2020 Luc Tran Van
